<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">Ywup4essYlAGkdvy2tNVVgRwoOFmqoh4FKnhmLQYyFs=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgj5I4stYBmvHUW7eOAs1GZUglqYjnSJzDC2RJ70ukWj2hRANCAATTQ6TIW9WNDR1G43uEklBcVYZu2nJFuSXpK8+vUl3/lTsjLFcGTIBvjl47KeIjuGnilLSfJjvWcGlGZBqbplYB</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAE00OkyFvVjQ0dRuN7hJJQXFWGbtpyRbkl6SvPr1Jd/5U7IyxXBkyAb45eOyniI7hp4pS0nyY71nBpRmQam6ZWAQ==</string>
    <int name="version" value="10" />
</map>
